Gmagick::getimagetype
Gmagick::getimagewhitepoint
Gmagick
PHP Manual

# Gmagick::getimageunits

(PECL gmagick >= Unknown)

Gmagick::getimageunits — Gets the image units of resolution

### Description

public void Gmagick::getimageunits ( void )

Gets the image units of resolution.

### Parameters

This function has no parameters.

### Return Values

Returns the image units of resolution.

Gmagick::getimagetype
Gmagick::getimagewhitepoint
Gmagick
PHP Manual